Vulnerabilità: CVE-2020-6168

Un difetto nel plugin di WordPress, Minimal Coming Soon e modalità di manutenzione tramite 2.10, permette autenticato agli utenti l’accesso di base per attivare e impostazioni di manutenzione in modalità disabilitare (che incidono la disponibilità e la riservatezza di un sito vulnerabile, insieme con l’integrità della regolazione).


https://wordpress.org/plugins/minimal-coming-soon-maintenance-mode/#developers
https://wpvulndb.com/vulnerabilities/10008
https://www.wordfence.com/blog/2020/01/multiple-vulnerabilities-patched-in-minimal-coming-soon-maintenance-mode-coming-soon-page-plugin/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6168


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi